article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  margin: 0.67em 0;
  font-size: 2em;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  color: #000000;
  background: #ffff00;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: '\201C' '\201D' '\2018' '\2019';
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
  border: 1px solid #c0c0c0;
}

legend {
  padding: 0;
  border: 0;
}

button,
input,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: 100%;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  cursor: pointer;
  -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}

input[type='search'] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

td,
th {
  vertical-align: top;
}

table.sortable .header {
  padding-left: 20px;
  cursor: pointer;
  background-image: url(/images/bg.gif);
  background-repeat: no-repeat;
  background-position: center left;
}

table.sortable .headerSortDown {
  background-color: red;
  background-image: url(/images/desc.gif);
}

table.sortable .headerSortUp {
  background-image: url(/images/asc.gif);
}

table.sortable .nosort {
  background-image: none;
}

#jPanelMenu-menu {
  margin: 0;
  padding: 0;
  background-color: #222222;
}

#jPanelMenu-menu ul {
  margin: 0;
  padding: 0;
}

#jPanelMenu-menu li {
  margin: 0;
  padding: 0;
}

#jPanelMenu-menu a {
  display: block;
  padding: 10px 12px;
  text-decoration: none;
  color: #ffffff;
  background-image: url(/images/gradient-000000-40.png);
  background-position: center center;
  font-size: 14px;
}

#jPanelMenu-menu li li a {
  padding-left: 30px;
}

.jPanelMenu-panel {
  margin: 0;
  padding: 0;
}

div#mobile {
  padding: 8px 10px;
  border-bottom: 1px solid #000000;
  background-color: #444444;
  background-image: url(/images/gradient-000000-40.png);
  background-position: center center;
}

div#mobile p {
  margin: 0;
}

.mobilenavigation p {
  margin: 0;
}

#mobilenavigationlink {
  display: block;
  width: 24px;
  height: 24px;
  margin: 0 !important;
  padding: 3px;
  text-indent: -1000em;
  border-radius: 4px;
  background-color: #777777;
  background-image: url(/images/menu-ffffff-100.png);
  background-repeat: no-repeat;
  background-position: center;
}

#canvas .mix_all {
  display: none;
  width: 100%;
  opacity: 0;
}

#canvas .filtering {
  overflow: hidden;
  margin: 0 0 20px 0;
  padding: 0;
}

#canvas .filtering .filter {
  float: left;
  margin: 0 5px 5px 0;
  padding: 2px 8px 2px 18px;
  list-style-type: none;
  cursor: pointer;
  color: #ffffff;
  border-radius: 3px;
  background-color: #bbbbbb;
  background-image: url(/images/icon-tag-40.png);
  background-repeat: no-repeat;
  background-position: 6px center;
}

#canvas .filtering .filter.active {
  background-color: #00aeef;
}

#canvas .filtering .filter:hover {
  background-color: #00aeef;
}

#springcontrols {
  position: fixed !important;
  z-index: 100000 !important;
  top: 0 !important;
  left: 0 !important;
  display: block !important;
  overflow: hidden !important;
  overflow: hidden !important;
  width: 10px !important;
  height: 27px !important;
  border: 1px solid #000000 !important;
  border-top: none !important;
  border-left: none !important;
  background-color: #666666 !important;
  background-image: url(/images/icon-sort-right.png) !important;
  background-repeat: no-repeat !important;
  background-position: center bottom !important;
  background-position: left center !important;
}

#springcontrols:hover {
  width: auto !important;
  padding-right: 15px !important;
  background-image: url(/images/icon-sort-left.png) !important;
  background-position: right center !important;
}

#springcontrols a {
  float: left !important;
  margin-left: 10px !important;
  padding: 8px 10px 8px 12px !important;
  text-decoration: none !important;
  letter-spacing: 0.1em !important;
  text-transform: uppercase !important;
  color: #ffffff !important;
  background-repeat: no-repeat !important;
  background-position: left center !important;
  font-family: Arial, Helvetica, Geneva, sans-serif !important;
  font-size: 11px !important;
}

#editlink {
  background-image: url(/images/icon-edit-8.png);
}

#copylink {
  background-image: url(/images/icon-copy-8.png);
}

#map img {
  max-width: none;
}

.royalSlider * {
  -webkit-transform: translateZ(0);
}

.article-toggle {
  display: block;
  clear: both;
  margin: 0;
  padding: 5px 0 10px;
  cursor: pointer;
  font-size: 12px;
}

.article-toggle span::after {
  padding: 0 0 0 5px;
  content: '\f150';
  font-family: 'Font Awesome 5 Pro', 'FontAwesome';
  font-size: 14px;
}

article.toggle {
  margin: 0;
  border: 1px solid transparent;
}

.navigation.dynamic.loading li > ul {
  display: none;
}

.navigation.dynamic.loading li.selected > ul {
  display: block;
}

#snipcart-main-container a.snipcart-btn,
#snipcart-main-container button.snipcart-btn {
  background: none;
  text-shadow: none;
}

a.onlyimages {
  text-decoration: none;
}

.input_tiny {
  width: 50px;
}

.input_small {
  width: 100px;
}

.input_medium {
  width: 150px;
}

.input_large {
  width: 200px;
}

.input_xlarge {
  width: 250px;
}

.input_xxlarge {
  width: 300px;
}

.input_full {
  width: 100%;
}

.input_full_wrap {
  display: block;
  padding-right: 8px;
}

input[type='search']::-webkit-search-decoration {
  display: none;
}

input:invalid,
button:invalid,
select:invalid,
textarea:invalid {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

input:focus,
button:focus,
select:focus,
textarea:focus {
  box-shadow: #0066ff 0 0 5px 0;
  z-index: 1;
  -webkit-box-shadow: #0066ff 0 0 5px 0;
  -moz-box-shadow: #0066ff 0 0 5px 0;
}

input[type='file']:focus,
input[type='file']:active,
input[type='radio']:focus,
input[type='radio']:active,
input[type='checkbox']:focus,
input[type='checkbox']:active {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

button,
input[type='reset'],
input[type='submit'],
input[type='button'] {
  display: inline-block;
  width: auto;
  margin: 0;
  padding: 3px 10px;
  border: 1px solid;
  border-radius: 4px;
  border-color: #dddddd #bbbbbb #999999;
  outline: 0;
  background: #dddddd url('../images/button.png?1298351022') repeat-x;
  background-clip: padding-box;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#ffffff, #dddddd);
  background-image: -moz-linear-gradient(#ffffff, #dddddd);
  background-image: -o-linear-gradient(#ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  color: #333333;
  font: bold 12px/1.3 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  text-decoration: none;
  text-shadow: white 0 1px 1px;
  cursor: pointer;
  overflow: visible;
  vertical-align: top;
  -webkit-appearance: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
}

button:hover,
input[type='reset']:hover,
input[type='submit']:hover,
input[type='button']:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(1px, #eeeeee), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
  background-image: -moz-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
  background-image: -o-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
  background-image: linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
  text-decoration: none;
}

button:active,
input[type='reset']:active,
input[type='submit']:active,
input[type='button']:active {
  border-color: #999999 #bbbbbb #dddddd;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(#dddddd, #eeeeee);
  background-image: -moz-linear-gradient(#dddddd, #eeeeee);
  background-image: -o-linear-gradient(#dddddd, #eeeeee);
  background-image: linear-gradient(#dddddd, #eeeeee);
  box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
  -webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
  -moz-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
}

button::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
input[type='button']::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea,
select,
input[type='date'],
input[type='datetime'],
input[type='datetime-local'],
input[type='email'],
input[type='month'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='time'],
input[type='url'],
input[type='week'] {
  height: 1.8em;
  margin: 0;
  padding: 2px 3px;
  border: 1px solid;
  border-radius: 0;
  border-color: #848484 #c1c1c1 #e1e1e1;
  outline: 0;
  background-clip: padding-box;
  background-color: white;
  color: black;
  font-family: Arial, 'Liberation Sans', FreeSans, sans-serif;
  font-size: 13px;
  text-align: left;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  -webkit-appearance: none;
}

textarea[disabled],
select[disabled],
input[type='date'][disabled],
input[type='datetime'][disabled],
input[type='datetime-local'][disabled],
input[type='email'][disabled],
input[type='month'][disabled],
input[type='number'][disabled],
input[type='password'][disabled],
input[type='search'][disabled],
input[type='tel'][disabled],
input[type='text'][disabled],
input[type='time'][disabled],
input[type='url'][disabled],
input[type='week'][disabled] {
  background-color: #eeeeee;
}

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  color: #888888;
  box-shadow: none;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #888888;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888888;
}

input.placeholder_text,
textarea.placeholder_text {
  color: #888888;
}

textarea,
select[size],
select[multiple] {
  height: auto;
}

select[size='0'],
select[size='1'] {
  height: 1.8em;
}

@media (-webkit-min-device-pixel-ratio: 0) {
  select[size],
  select[multiple],
  select[multiple][size] {
    padding-right: 3px;
    background-image: none;
  }

  select,
  select[size='0'],
  select[size='1'] {
    padding-right: 20px;
    background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);
    background-repeat: no-repeat;
    background-position: right center;
  }

  ::-webkit-validation-bubble-message {
    min-height: 16px;
    padding: 15px 15px 17px;
    border: 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, black));
    color: white;
    font: 13px/17px 'Lucida Grande', Arial, 'Liberation Sans', FreeSans, sans-serif;
    text-shadow: black 0 0 1px;
    box-shadow: none;
    overflow: hidden;
    -webkit-box-shadow: none;
  }

  ::-webkit-validation-bubble-arrow,
  ::-webkit-validation-bubble-top-outer-arrow,
  ::-webkit-validation-bubble-top-inner-arrow {
    border-color: #666666;
    background: #666666;
    box-shadow: none;
    -webkit-box-shadow: none;
  }
}

textarea {
  width: 100%;
  min-height: 40px;
  overflow: auto;
  resize: vertical;
}

optgroup {
  color: black;
  font-family: Arial, 'Liberation Sans', FreeSans, sans-serif;
  font-style: normal;
  font-weight: normal;
}

optgroup::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.ie6_button,
* html button {
  width: auto;
  padding: 2px 10px 0;
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  background: #dddddd url('../images/button.png?1298351022') repeat-x;
  color: #333333;
  font: bold 12px/1.2 Arial, sans-serif;
  text-decoration: none;
  cursor: pointer;
  overflow: visible;
  vertical-align: top;
}

* html button {
  padding-top: 1px;
  padding-bottom: 1px;
}

.ie6_input,
* html textarea,
* html select {
  padding: 2px 3px 1px;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  background: white;
  color: black;
  font-family: Arial, sans-serif;
  font-size: 13px;
  vertical-align: top;
}

* html select {
  margin-top: 1px;
}

.placeholder_text,
.ie6_input_disabled,
.ie6_button_disabled {
  color: #888888;
}

.ie6_input_disabled {
  background: #eeeeee;
}

body {
  width: 100%;
}

.container::after,
.row::after,
.column::after {
  content: "";
  display: table;
  clear: both;
}

.hidden {
  display: none;
  visibility: hidden;
}

.visible-desktop-large {
  display: none !important;
}

.visible-desktop {
  display: none !important;
}

.visible-tablet {
  display: none !important;
}

.visible-mobile {
  display: none !important;
}

.visible-mobile-large {
  display: none !important;
}

.visible-mobile-small {
  display: none !important;
}

.visible-print {
  display: none !important;
}

.hidden-desktop-large {
  display: none !important;
}

.hidden-desktop {
  display: none !important;
}

.hidden-tablet {
  display: none !important;
}

.hidden-mobile {
  display: none !important;
}

.hidden-mobile-large {
  display: none !important;
}

.hidden-mobile-small {
  display: none !important;
}

.hidden-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: inherit !important;
  }
}

.container {
  width: 980px;
}

@media only screen and (min-width: 1224px) {
  .container {
    width: 1224px;
  }

  .hidden-desktop {
    display: inherit !important;
  }

  .hidden-tablet {
    display: inherit !important;
  }

  .hidden-mobile {
    display: inherit !important;
  }

  .hidden-mobile-large {
    display: inherit !important;
  }

  .hidden-mobile-small {
    display: inherit !important;
  }

  .hidden-desktop-large {
    display: none !important;
  }

  .visible-desktop-large {
    display: inherit !important;
  }
}

@media only screen and (min-width: 980px) and (max-width: 1223px) {
  .container {
    width: 980px;
  }

  .hidden-desktop-large {
    display: inherit !important;
  }

  .hidden-tablet {
    display: inherit !important;
  }

  .hidden-mobile {
    display: inherit !important;
  }

  .hidden-mobile-large {
    display: inherit !important;
  }

  .hidden-mobile-small {
    display: inherit !important;
  }

  .hidden-desktop {
    display: none !important;
  }

  .visible-desktop {
    display: inherit !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .container {
    width: 768px;
  }

  .hidden-desktop-large {
    display: inherit !important;
  }

  .hidden-desktop {
    display: inherit !important;
  }

  .hidden-mobile {
    display: inherit !important;
  }

  .hidden-mobile-large {
    display: inherit !important;
  }

  .hidden-mobile-small {
    display: inherit !important;
  }

  .hidden-tablet {
    display: none !important;
  }

  .visible-tablet {
    display: inherit !important;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 480px;
  }

  .hidden-desktop-large {
    display: inherit !important;
  }

  .hidden-desktop {
    display: inherit !important;
  }

  .hidden-tablet {
    display: inherit !important;
  }

  .hidden-mobile-small {
    display: inherit !important;
  }

  .hidden-mobile {
    display: none !important;
  }

  .hidden-mobile-large {
    display: none !important;
  }

  .visible-mobile {
    display: inherit !important;
  }

  .visible-mobile-large {
    display: inherit !important;
  }
}

@media only screen and (max-width: 479px) {
  .container {
    width: 280px;
  }

  .hidden-desktop-large {
    display: inherit !important;
  }

  .hidden-desktop {
    display: inherit !important;
  }

  .hidden-tablet {
    display: inherit !important;
  }

  .hidden-mobile-large {
    display: inherit !important;
  }

  .hidden-mobile {
    display: none !important;
  }

  .hidden-mobile-small {
    display: none !important;
  }

  .visible-mobile {
    display: inherit !important;
  }

  .visible-mobile-small {
    display: inherit !important;
  }
}

.container {
  margin: 0 auto;
}

.row.outer.layout1 > .column1 {
  display: inline;
  float: left;
  width: 91.666666666667%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

.row.outer.layout3 > .column1 {
  display: inline;
  float: left;
  width: 62.5%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

.row.outer.layout3 > .column2 {
  display: inline;
  float: left;
  width: 25%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

img {
  max-width: 100%;
  height: auto;
}

.layout1 > .column1 {
  display: inline;
  float: left;
  width: 91.666666666667%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

#content-head .layout2 > .column2 {
  display: inline;
  float: left;
  width: 91.666666666667%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

#content-head .layout3 > .column1 {
  display: inline;
  float: left;
  width: 16.666666666667%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

#content-head .layout3 > .column2 {
  display: inline;
  float: left;
  width: 70.833333333333%;
  margin: 0 0%;
  margin-left: 4.1666666666667%;
}

.layout1.inner > .column1 {
  display: inline;
  float: left;
  width: 100%;
  margin: 0 0%;
  margin-left: 0%;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  #navigation a {
    padding: 24px 10px 34px 10px;
    font-size: 0.9em;
  }

  #slider .slide h2 {
    font-size: 2em;
  }
}

@media only screen and (max-width: 768px) {
  body {
    padding: 0;
  }

  .slicknav_menu {
    display: block;
  }

  #header {
    position: initial;
  }

  #header::before {
    display: none;
  }

  #header .container,
  #breadcrumbs .container,
  #content-head .container,
  #featuresearch .container,
  #content .container,
  #footer .container {
    width: 100%;
    padding: 0;
    padding: 0 6%;
  }

  #featuresearch .row .column.depth2,
  #content .row .column.depth2 {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  #search .field {
    width: 80%;
  }

  .navigationgrid .titles li .label {
    font-size: 9px;
  }

  .navigationgrid .titles li .label::before {
    top: 14px;
    font-size: 12px;
  }

  .imagewall span.title {
    font-size: 0.8rem;
  }

  .regions {
    position: absolute;
    top: auto;
    right: 6%;
    bottom: 12px;
  }

  .tabs div {
    padding: 8px 10px;
    font-size: 0.8rem;
  }

  h2 {
    font-size: 1.2rem;
  }

  h3 {
    font-size: 1rem;
  }

  h4 {
    font-size: 0.9rem;
  }

  #slider .panel {
    top: 12%;
    width: 60%;
    padding: 10px 20px 10px 40px;
  }

  #slider .slide h2 {
    font-size: 1.3em;
  }
}

@media only screen and (max-width: 414px) {
  #header .container {
    height: 140px;
  }

  #header .search-form {
    position: absolute;
    right: auto;
    bottom: 0;
    left: 20px;
  }
}


